<div class="mat-app-background fullscreen mat-typography">
  <app-top-bar
    [withAuthentication]="authOn"
    [debugMode]="!authOn"
    [userData]="(userData$|async)"
    [userProfilePictureUrl]="(userProfilePicture$|async)"
    (login)="login()"
    (logout)="logout()"
    (routeToItem)="routeTo($event)">
  </app-top-bar>
  <router-outlet></router-outlet>
</div>
